@media only screen and (max-width: 749px){
.twrbo-c-compareElementLabel.twrbo-is-reserveHomepage {
    right: 205px;
    border-radius: 4px 4px 0 0!important;
}}
.twrbo-c-compareElementLabel.twrbo-is-reserveHomepage {
    top: 491px;
    border-radius: 4px 0 0 4px;
}
@media only screen and (max-width: 749px){
.twrbo-c-compareElementLabel.twrbo-is-reserveHomepagereset {
    right: 115px;
    border-radius: 4px 4px 0 0!important;
}}
.twrbo-c-compareElementLabel.twrbo-is-reserveHomepagereset {
    top: 393px;
    border-radius: 4px 0 0 4px;
}